/*IFRAME*/
iframe
{ width:100%;

background-color:lavender;
padding:10px;

overflow:visible;
display:none; 


/*curvy*/

border: double 2px gray;
border-radius: 0.5em;
-moz-border-radius: 0.5em;
-webkit-border-radius: 0.5em;
-khtml-border-radius: 0.5em;

}

/*size for android*/
@media(max-width:800px){iframe{
/*width:450px;*/

border:solid 1px maroon;
background-color:lightblue;
padding:5px;}}


a{text-decoration:none;color:navy;font-weight:bold;color:maroon;}
a:hover{text-decoration:underline;color:yellow;}
a:hover {
  background-color: lightblue;
}



table {
  
  border-collapse: collapse;
}
/* Zebra striping */

tr:nth-of-type(odd) {
  background: lavender;color:darkgreen;
}
tr{background:lightblue;color:navy;}
}
td{padding:10px;}